{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "Lokalizálja a kezdőlapot"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "Lokalizálás Címlap leírás"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "Itt beállíthat egy alternatív címlapleírást minden telepített honosításhoz. Az alternatív leírások a plugin_localedescription db táblában kerülnek tárolásra fordításonként egy sorban. Az Admin|Configure alatt beállított eredeti leírás jelenik meg, ha nincs fordítás a felhasználó preferált nyelvi beállításához. Lefordíthat egy nagyon specifikus nyelvterületre vagy nyelvcsaládra. Például a francia nyelv általánosságban, vagy csak a francia (Kanada) a kanadaiak számára. A listában egy csillaggal jelölt nyelvterülethez tartozik fordítás."
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "Ha kiüríti a leírást és elküldi, akkor eltávolítja az adatbázis-mezőt."
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "Válasszon lokalizációt"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "Eredeti admin|Konfigurálási leírás"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "Hiányzó nyelv"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "Sikeresen szerkesztve ###"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": "Az Ön rendszere nem kínál helyi beállításokat. A fordítás előtt telepítenie kell őket."
    }
}